/* !TOP LEVEL ELEMENTS */

/* !ORGANISMS */

/***********************************
    ORGANISM - FIXTURE & RESULTS
***********************************/

    .FixRes-Page .widget-dropdown-season {
        position: absolute;
        top: 2rem;
        right: 1rem;
        z-index: 15;
    }

    .FixRes-Page .widget-dropdown.widget-dropdown-season select {
        position: absolute;
        top: 1rem;
        right: 0.25rem;
    }

    .sidebarContent-inner .fixResultsOptions {
        display: none;
    }

    .fixResultsOptions {
        padding: 0 .5rem;
    }

    .fixtureTV-list {
        margin-top: 3.8rem;
    }

    .fix-results-content {
        width: 100%;
        float: left;
        margin-top: 1.5rem;
    }

    .fixResultsOptions .fixResults-year,
    .FixRes-Page .widget-dropdown {
        position: absolute;
        top: 0;
        right: 50%;
    }

    .fixResultsOptions .fixResults-year.no-filters,
    .FixRes-Page .widget-dropdown.no-filters {
        position: relative;
        right: 0;
        width: 120px;
        float: right;
    }

    .fixResultsOptions .fixResults-filters {
        float: right;
        /** Remove if we bring Season Dropdown back in **/
        width: 100%;
        background: white;
    }

    .fixResultsOptions .fixResults-year select,
    .fixResultsOptions .fixResults-filters button,
    .FixRes-Page .widget-dropdown select {
        width: 100%;
        padding: .5rem 1.15rem .5rem .7rem;
        height: 40px;
        border: 0;
        border-top: 1px solid #dddddd;
        font-size: .9rem;
        font-weight: 400;
        text-align: center;
        position: relative;
    }

    .fixResultsOptions .fixResults-year select,
    .FixRes-Page .widget-dropdown select {
        border-right: 1px solid #dddddd;
    }

    .fixResultsOptions .fixResults-filters button:after {
        content: "\e903";
        font-family: 'icomoon';
        font-style: normal;
        font-size: .6rem;
        position: absolute;
        top: 50%;
        right: 0;
        transform: translate(-1rem, -50%);
    }

    .fixResultsOptions .fixResults-filters button.active:after {
        content: '\e901';
    }

    /** MOLECULE - FIXTURE TABS **/

    .fixResultsBody .fixturesTabs {
        padding: 2.5rem .5rem .8rem;
    }

    .fixResultsBody .fixturesTabs a {
        color: #989898;
        font-weight: normal;
        font-size: 1.4rem;
        margin-right: 2rem;
        cursor: pointer;
        transition: 0.5s;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        position: relative;
    }

    .fixResultsBody .fixturesTabs a.tab-nav-active,
    .fixResultsBody .fixturesTabs a:hover {
        color: #000000;
    }


    /** FIXTURES - OFFICIAL TABS **/

    .officialsNavigation {
        margin: 1.5rem 0;
        padding: 0;
        width: 100%;
        float: left;
    }

    .officialsNavigation .officialsNav {
        border: 1px solid #b28d26;
        border-radius: 10px;
        width: 100%;
        float: left;
    }

    .officialsNav .tab {
        display: inline-block;
        width: 50%;
        float: left;
        text-align: center;
        cursor: pointer;
        font-size: .95rem;
        padding: .3rem 0
    }

     .officialsNav .tab {
         color: #000000;
         font-size: .9rem;
     }

    .officialsNav .tab:nth-child(1) {
        border-radius: 5px 0 0 5px;
    }

    .officialsNav .tab:nth-child(2){
        border-radius: 0 5px 5px 0;
    }

    .officialsNav .tab-nav-active {
        background: #b28d26
    }

    /** FILTERS **/

    .filter__filter-button button {
        padding: .6rem 1.7rem;
        background: #FFF;
        border: none;
        box-shadow:inset 0px -3px 0px 0px #b28d26;
        font-weight: 600;   
        transition: .2s ease-in;    
        box-sizing: border-box;
    }

    .filter__filter-button button:hover {
        box-shadow:inset 0px -6px 0px 0px #888;      
    }

    .fixtureList-container {
        position: relative;
    }

    .fixture__filters {
        margin-top: 1rem;
        transition: .2s ease-in;
        transform:scaleY(0);
        transform-origin:top;
        height: 0;
        opacity: 0;
    }

    [data-live="true"] .fixture__filters {
        margin-top: 4rem;
    }

    [data-live="true"] .fixture__filters.show {
        margin-top: 5rem;
    }

    .fixture__filters.show {
        transform:scaleY(1);
        height: auto;
        opacity: 1;
    }
 
    .fixture__filters .fixture__filters_inner {
        padding: 0 .5rem;
        width: 100%;
        background: #FFF;
    }

    span[data-filtercategory].active {
        font-weight: 700;
    }

    [data-hidden="true"] {
        display: none;
    }

    .champions .fixture__filters .fixture__filters_inner {
        border-top: 5px solid #0b0f34
    }

    .challenge .fixture__filters .fixture__filters_inner {
        border-top: 5px solid #68277e
    }

    .shield .fixture__filters .fixture__filters_inner {
        border-top: 5px solid #006061
    }

    .fixture__filters .fixture__filters_inner .fixture__filters--close {
        position: absolute;
        right: 0;
        top: 0;
        padding: .8rem 1rem 0;
        text-align: right;
        text-transform: uppercase;
        cursor: pointer;
    }

    .fixture__filters .fixture__filters_inner .fixture__filters--close a {
        color: #000000;
        font-weight: 500;
    }

    .fixture__filters .fixture__filters_inner .fixture__filters--set {
        padding: .8rem 0;
        font-weight: 500;
    }

    .fixture__filters .fixture__filters_inner .fixture__filters--set .fixture__filters-heading {
        color: #000000;
        margin-bottom: .4rem;
        padding-left: .5rem;
        border-left: 3px solid #b28d26;
    }

    .fixture__filters .fixture__filters_inner .fixture__filters--set span {
        position: relative;
        display: inline-block;
        padding: 0 .5rem;
        font-size: .85rem;
        cursor: pointer;
    }

    .fixture__filters .fixture__filters_inner .fixture__filters--set span.active {
        color: #000000;
    }

    .fixture__filters--options span:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        height: 1px;
        width: 0;
        background: #b28d26;
        transition: .2s;
        -moz-transition: .2s;
        -webkit-transition: .2s;
    }

    .fixture__filters--options span.active:after {
        width: 100%;
    }

    .filter__clear-button {
        font-weight: 700;
        font-size: .8rem;
        transition: .2s ease-in;
    }

    .filter__clear-button:hover {
        color: #b28d26;
    }

    /** FIXTURE DOWNLOAD **/

    .fixture-downloads {
        display: flex;
        float: left;
        width: 100%;
        align-items: stretch;
    }

    .fixture-downloads .fixture-downloadBtn {
        flex: 1 1 33%;
        display: flex;
        float: left;
        padding: .4rem;
        align-items: center;
        justify-content: center;
        text-align: center;
        font-size: .9rem;
        line-height: 1.1rem;
    }

    .fixture-downloads .fixture-downloadBtn:nth-child(n+2) {
        border-left: 1px solid #fff;
    }

    .fixture-downloads .fixture-downloadBtn a:focus,
    .fixture-downloads .fixture-downloadBtn a:hover {
        color: #fff;
        text-decoration: none;
    }

    /** FIXTURES CONTENT **/

    .fixtureContent-inner .fixResults-Inner,
    .fixtureList-mainFix {
        width: 100%;
        float: left;
    }

    .fixtureMainContent {
        position: relative;
        width: 100%;
        float: left;
        margin-top: 1rem;
    }

    .fixtureMainContent .noTabs {
        margin-top: 3.5rem;
    }

    .fixtureContent {
        background: white;
        width: 100%;
        float: left;
    }

    .fixtureContent .fixResults-heading {
        padding: 1rem .5rem;
        font-size: 1.2rem
    }

    .fixtureContent .fixResults-heading p {
        margin: 1rem 0 0
    }

    .fixtureContent .fixResults-heading p.nofixtures {
        margin: 1rem 0 .8rem;
    }

    .fixtureContent .fixResults-heading span {
        display: inline-block;
        border-radius: 100%;
        font-weight: bold;
        width: 25px;
        height: 25px;
        vertical-align: middle;
        line-height: 25px;
        text-align: center;
        margin-left: .1rem;
    }

    .fixtureContent .fixResults-heading[data-fixture-group="KO"] span,
    .fixtureContent .fixResults-heading[data-fixture-group="7"] span,
    .fixtureContent .fixResults-heading[data-fixture-group="8"] span,
    .fixtureContent .fixResults-heading[data-fixture-group="9"] span {
        font-size: 1rem;
    }

        /** ATOM - LIVE BUTTON **/

        .fixtureMainContent {
            position: relative;
        }

        .fixtureMainContent[data-live="false"] .liveRound-button {
            display: none;
        }

        .liveRound-button {
            width: 95%;
            float: left;
            position: absolute;
            right: 2.5%;
            top: 3.5rem;
            z-index: 10;
        }

        .liveRound-button button {
            border: 2px solid #4DA6FF;
            border-radius: 4px;
            height: auto;
            text-transform: uppercase;
            padding: .4rem;
            font-size: .8rem;
            text-align: center;
            width: 100%;
            font-weight: 600;
            color: #4DA6FF;
            min-height: 40px;
            background: white;
        }

        .fixtureMainContent[data-live="true"] .fixtureContainer-Rounds .fixResults-Inner .fixtureList-mainFix:nth-child(2) .fix-results-date:nth-child(1) {
            margin-top: 50px;
        }


    .fixtureContent .fixResults-fixtures {
        position: relative;
        width: 100%;
        float: left;
    }

    .fixtureContent .fixResults-fixtures .matchLink {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 15;
    }

    .shield .fixtureContent .fixResults-fixtures .matchLink,
    .shield.FixRes-Page .fixtureContent .fixResults-fixtures:hover .fix-results-container .fix-results-link .btn,
    .shield .fixtureContent .fix-results-container .fix-results-link {
        display: none;
    }

    .fixtureContent .fix-results-container {
        padding: 0 .5rem 1rem;
        width: 100%;
        float: left;
        margin-bottom: 1rem;
        border-bottom: 1px solid rgba(135, 135, 135, 0.4);
        position: relative;
    }

    .fixtureContent .fixResults-fixtures:nth-last-child(1) .fix-results-container {
        border-bottom: 0;
    }

    .fixtureContent .fix-results-date {
        margin-bottom: .6rem;
        padding: 0 .5rem;
        width: 100%;
        float: left;
    }

    .fixtureContent .fix-results-date p {
        margin: 0;
        font-weight: 600;
        font-size: .85rem;
    }

    .fixtureContent .fix-results-date.live-date {
        padding: 0 0 .4rem;
        margin: 0;
        line-height: 1.1rem;
        height: 24px;
    }

    .live-game.fix-results-container .fix-results-main .fix-results-teamA,
    .live-game.fix-results-container .fix-results-main .fix-results-teamB {
        margin-top: 22px;
    }

    .champions .fixtureContent .fix-results-date .c-primary {
        color: #b28d26;
    }

    .fixtureContent .fix-results-container p {
        margin: 0;
        line-height: 1.1rem;
        display: inline-block;
        width: 85%;
    }

    .fixtureContent .fix-results-container .long-name {
        display: none;
    }

    .fixtureContent .fix-results-container .fix-results-main {
        width: 100%;
        float: left;
        position: relative;
    }

    .fixtureContent .fix-results-container .fix-results-main .fix-results-teamA,
    .fixtureContent .fix-results-container .fix-results-main .fix-results-teamB {
        width: 37.5%;
        float: left;
        line-height: 30px;
        min-height: 1px;
    }

    .fixtureContent .fix-results-container .fix-results-main .fix-results-score {
        width: 25%;
        float: left;
        text-align: center;
        line-height: 30px;
        font-size: 0;
    }

    .fixtureContent .fix-results-container .fix-results-main .fix-results-score .teamA-score {
        background: #000000;
        color: white;
        font-weight: 800;
        width: 25px;
        display: inline-block;
        height: 25px;
        line-height: 25px;
        font-size: 1rem;
        margin-right: 1px
    }

    .fixtureContent .fix-results-container .fix-results-main .fix-results-score .teamB-score {
        background: #888888;
        color: white;
        font-weight: 800;
        width: 25px;
        display: inline-block;
        height: 25px;
        line-height: 25px;
        font-size: 1rem;
    }

    .fixtureContent .fix-results-container .fix-results-main .fix-results-score span {
        font-size: 1rem;
        font-weight: 600;
        position: relative;
    }

    .fixtureContent .fix-results-container .fix-results-main .fix-results-score span > span {
        font-size: .7rem;
        position: absolute;
        bottom: -.8rem;
        left: 50%;
        transform: translate(-50%, 0);
        line-height: .7rem;
    }

    .fixtureContent .fix-results-container .fix-results-main .fix-results-teamA .fix-results-teamA-name,
    .fixtureContent .fix-results-container .fix-results-main .fix-results-teamB .fix-results-teamB-name {
        width: 100%;
        float: left;
        font-size: .8rem;
    }

    .fixtureContent .fix-results-container .fix-results-main .fix-results-teamA .fix-results-teamA-name {
        text-align: right;
        padding-right: .5rem;
    }

    .fixtureContent .fix-results-container .fix-results-main .fix-results-teamB .fix-results-teamB-name {
        float: right;
        padding-left: .5rem
    }

    .fixtureContent .fix-results-container .fix-results-main .fix-results-teamA .fix-results-teamA-logo,
    .fixtureContent .fix-results-container .fix-results-main .fix-results-teamB .fix-results-teamB-logo {
        width: 30px;
        height: 30px;
        float: left;
        display: none;
    }

    .fixtureContent .fix-results-container .fix-results-main .fix-results-teamA .fix-results-teamA-logo img,
    .fixtureContent .fix-results-container .fix-results-main .fix-results-teamB .fix-results-teamB-logo img {
        width: 30px;
        height: 30px;
    }

    .fixtureContent .fix-results-container .fix-results-link {
        position: absolute;
        right: .7rem;
        top: .3rem;
        font-size: .7rem;
        width: 20px;
        height: 20px;
        text-align: center;
        line-height: 22px;
    }

    .fixtureContent .fix-results-container .fix-results-link .fix-results-linkText {
        display: none;
    }

    .fixtureContent .fix-results-container .fix-results-link .btn {
        border: 0;
        padding: 0;
        font-size: .7rem;
        height: 20px;
        background: white;
    }

    .fixtureContent .fix-results-container.live-game .fix-results-link {
        top: 1.7rem
    }

    .fixtureContent .fix-results-container .fix-results-main .fix-results-link a {
        display: inline-block;
        width: 100%;
        height: 100%;
    }

    .fixtureContent .fix-results-container .fix-results-top,
    .fixtureContent .fix-results-container .fix-results-bottom {
        width: 100%;
        float: left;
    }

    .fixtureContent .fix-results-container .fix-results-bottom {
        margin: .4em 0 0
    }

    .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta {
        font-size: .78rem;
        color: #888;
        text-align: center;
        font-weight: 600
    }

    .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta .fixtureInfo-bottom {
        margin-top: .3rem;
    }

    .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta .fix-results-information div > span {
        padding: 0 0.5rem 0 0;
    }

    .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta .fix-results-information div .info-referee {
        padding: 0;
    }

    .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta .fix-results-information > span:nth-child(1) {
        padding-left: 0
    }

    .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta .fix-results-information > span:nth-child(1):nth-last-child(1) {
        padding: 0
    }

    .fixResultsBody .fixturesTabs a.tab-nav-active:after {
        content: '';
        height: 3px;
        width: 100%;
        background: #b28d26;
        position: absolute;
        bottom: -.8rem;
        left: 0;
    }

    .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta .fixtureInfo-tvOnly > span img {
        max-height: 25px;
        width: 90px;
    }


    /** SIDEBAR **/

    .sidebarDesktop-tab .fixtureContent .fixResults-heading {
        padding: 1rem;
    }

    .sidebarDesktop-tab .fixtureContent .fixResults-heading p {
        margin: 0;
        position: relative;
    }

    .sidebarDesktop-tab .fixtureContent .fixResults-heading p::before {
        width: 5px;
        height: 100%;
        position: absolute;
        left: -1.5rem;
        top: 0;
        content: '';
    }

    .sidebarDesktop-tab .champions .fixtureContent .fixResults-heading p::before {
        background: #0b0f34;
    }

    .sidebarDesktop-tab .fixtureContent .fixtureContainer-Rounds {
        width: 100%;
        float: left;
    }

    .sidebarDesktop-tab .fixturesTabs {
        display: none;
    }

    .sidebarDesktop-tab-parent[data-tab-content="sidebar-fixtures-comp"] .data-tab[data-content="results"] {
        display: none;
    }

    .sidebarDesktop-tab-parent[data-tab-content="sidebar-fixtures-comp"] .data-tab[data-content="fixtures"] {
        display: block;
    }

    .sidebarDesktop-tab-parent[data-tab-content="sidebar-results-comp"] .data-tab[data-content="fixtures"] {
        display: none;
    }

    .sidebarDesktop-tab-parent[data-tab-content="sidebar-results-comp"] .data-tab[data-content="results"] {
        display: block;
    }

    .sidebarDesktop-tab .fixtureContent .fixResults-fixtures {
        width: 95%;
    }

    .sidebarDesktop-tab .fixtureContent .fix-results-container .fix-results-link {
        right: 0;
        top: 50%;
        transform: translate(0,-50%);
    }

/***********************************
    ORGANISM - POOL TABLE
***********************************/

    .widget-page .widget-dropdown {
        margin-bottom: 1rem;
    }

    .poolTable-heading {
        padding: 0 1.5rem;
        position: relative
    }

    .poolTable-heading p {
        font-size: 1.2rem;
        position: relative;
        margin: 1.5rem 0 0
    }

    .poolTable-heading:nth-child(1) p {
        margin: 1rem 0 0
    }

    .poolTable-heading p:before {
        width: 5px;
        height: 100%;
        position: absolute;
        left: -1.5rem;
        top: 0;
        content: '';
    }

    .champions .poolTable-heading p:before {
        background:#0b0f34
    }

    .challenge .poolTable-heading p:before {
        background: #68277e;
    }

    .shield .poolTable-heading p:before {
        background: #006061
    }

    .poolTable-heading p span {
        display: inline-block;
        border-radius: 100%;
        font-weight: bold;
        width: 25px;
        height: 25px;
        vertical-align: middle;
        line-height: 25px;
        text-align: center;
        margin-left: .1rem;
    }

    .poolTable {
        background: white;
        margin-bottom: 1.5rem;
        padding: 1rem 0 1.5rem;
    }

    .poolTable .poolTable-inner {
        width: 100%;
        float: left;
        padding: 0 .3rem;
    }

    .poolTable .poolTable-header {
        width: 100%;
        float: left;
        display: inline-flex;
        justify-content: flex-end;
        font-weight: 600;
        margin-bottom: .8rem;
        align-items: center;
    }

    .poolTable .poolTable-header > div,
    .poolTable .poolTable-body .poolTable-row > div {
        width: 30px;
        float: left;
        text-align: center;
        padding: .3rem .2rem;
        font-size: 0.85rem;
    }

    .poolTable .poolTable-body .poolTable-row {
        width: 100%;
        float: left;
        display: inline-flex;
        justify-content: flex-end;
        align-items: center;
        padding: .4rem 0;
        color: #777777;
        font-weight: 600;
    }

    .poolTable .poolTable-body .poolTable-row.silver {
        border-bottom: 1px solid #dddddd;
    }

    .poolTable .poolTable-body .poolTable-row.gold {
        border-bottom: 1px solid #B28D26;
    }

    .poolTable .poolTable-header .column-TmnmDisplay-heading,
    .poolTable .poolTable-body .poolTable-row .column-TmnmDisplay-inner {
        width: calc(100% - 210px);
        text-align: left;
        padding: .3rem .2rem .3rem .7rem;
        color: #444444;
    }

    .poolTable .poolTable-body .poolTable-row .column-TabPosition-inner {
        font-weight: 600;
    }


    /** MOBILE - HIDDEN STATS **/
    .poolTable .poolTable-inner .column-Logos-heading,
    .poolTable .poolTable-inner .column-TabPointsFor-heading,
    .poolTable .poolTable-inner .column-TabPointsAgainst-heading,
    .poolTable .poolTable-inner .column-TabTryFor-heading,
    .poolTable .poolTable-inner .column-TabTryAgainst-heading,
    .poolTable .poolTable-inner .column-TabTryBonus-heading,
    .poolTable .poolTable-inner .column-TabLoseBonus-heading,
    .poolTable .poolTable-inner .column-Logos-inner,
    .poolTable .poolTable-inner .column-TabPointsFor-inner,
    .poolTable .poolTable-inner .column-TabPointsAgainst-inner,
    .poolTable .poolTable-inner .column-TabTryFor-inner,
    .poolTable .poolTable-inner .column-TabTryAgainst-inner,
    .poolTable .poolTable-inner .column-TabTryBonus-inner,
    .poolTable .poolTable-inner .column-TabLoseBonus-inner {
        display: none;
    }


    .widget-container .widget-dropdown-season {
        width: 100%;
        float: left;
        padding: 0 .5rem;
        margin: 0 0 1.5rem;
        display: inline-flex;
        align-items: center;
        justify-content: right;
    }

    .widget-container .widget-dropdown-season label {
        margin: 0 1rem 0 0;
    }


/* ORGANISM - LEAGUE TABLE */


[data-tab-nav="league-tabs"] {
    border: 1px solid #b28d26;
    border-radius: 5px;
    width: 100%;
    float: left;
    margin-bottom: 1.5rem;
    display: flex;
}

[data-tab-content="league-tabs"] {
    width: 100%;
    float: left;
}

[data-tab-nav="league-tabs"] [data-tab] {
    width: 33.33%;
    text-align: center;
    cursor: pointer;
    font-size: .9rem;
    padding: .3rem 0;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
}

[data-tab-nav="league-tabs"] [data-tab].tab-nav-active {
    background: #b28d26;
}

/* !Bootstrap sm: Medium devices (tablets, 48em and up) */
@media (min-width: 48em) {

    [data-tab-nav="league-tabs"] {
        width: 650px;
        float: right;
    }

}

.league-table > thead > tr > th {
    border: 0;
}

.league-table th span {
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 600;
    color: #525252;;
}

.league-table > thead > tr > th.table__team,
.league-table > tbody > tr > td.table__team {
    text-align: left;
}

.league-table > tbody > tr:first-of-type > td {
    border-bottom: 1px solid #B28D26;
}

.league-table > thead > tr > th,
.league-table > tbody > tr > td {
    padding: .8rem;
}

.league-table > tbody > tr > td {
    border-width: 0 0 1px;
}

.league-table .table__team-inner {
    display: flex;
    align-items: center;
}

.league-table .table__team img {
    width: 45px;
    height: auto;
    padding-right: .5rem;
}

.league-table .table__position,
.league-table .table__movement {
    width: 60px;
}

.league-table .table__movement div {
    position: relative;
}

.league-table .table__movement div:before {
    content: '-';
    line-height: 1rem;
    font-weight: bold;
    position: absolute;
    left: -.5rem;
    top: 50%;
    transform: translate(0, -50%);
}

.league-table .table__movement[data-position="up"] div:before {
    content: '\e901';
    font-family: 'icomoon';
    color: #008100;
}

.league-table .table__movement[data-position="down"] div:before {
    content: '\e903';
    font-family: 'icomoon';
    color: #ff0000;
}

.league-table .table__movement[data-position="same"] div:before {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}


/* !MEDIA QUERIES */

/* !Bootstrap xs: Small devices (360px) */
@media (min-width: 22.500em) {

    .fixtureContent .fix-results-container .fix-results-main .fix-results-teamA .fix-results-teamA-name,
    .fixtureContent .fix-results-container .fix-results-main .fix-results-teamB .fix-results-teamB-name {
        width: calc(100% - 30px);
        display: inline-block;
        line-height: 30px;
        vertical-align: middle;
    }

    .fixtureContent .fix-results-container .fix-results-main .fix-results-teamA .fix-results-teamA-logo,
    .fixtureContent .fix-results-container .fix-results-main .fix-results-teamB .fix-results-teamB-logo {
        display: inline-block;
    }


    .poolTable .poolTable-inner .column-Logos-heading,
    .poolTable .poolTable-inner .column-Logos-inner {
        display: table-cell;
    }

    .poolTable .poolTable-header > div,
    .poolTable .poolTable-body .poolTable-row > div {
        width: 8%;
    }

    .poolTable .poolTable-header .column-TmnmDisplay-heading,
    .poolTable .poolTable-body .poolTable-row .column-TmnmDisplay-inner {
        width: 47%;
    }
}

/* !Bootstrap xs: Small devices (landscape phones for a 320) */
@media (min-width: 30em) {



}

/* !Bootstrap xs: Small devices (landscape phones for a 360) */
@media (min-width: 40em) {

    /** MOBILE - SHOW STATS **/
    .poolTable .poolTable-inner .column-Logos-heading,
    .poolTable .poolTable-inner .column-TabPointsFor-heading,
    .poolTable .poolTable-inner .column-TabPointsAgainst-heading,
    .poolTable .poolTable-inner .column-TabTryFor-heading,
    .poolTable .poolTable-inner .column-TabTryAgainst-heading,
    .poolTable .poolTable-inner .column-TabTryBonus-heading,
    .poolTable .poolTable-inner .column-TabLoseBonus-heading,
    .poolTable .poolTable-inner .column-Logos-inner,
    .poolTable .poolTable-inner .column-TabPointsFor-inner,
    .poolTable .poolTable-inner .column-TabPointsAgainst-inner,
    .poolTable .poolTable-inner .column-TabTryFor-inner,
    .poolTable .poolTable-inner .column-TabTryAgainst-inner,
    .poolTable .poolTable-inner .column-TabTryBonus-inner,
    .poolTable .poolTable-inner .column-TabLoseBonus-inner {
        display: table-cell;
    }

    /** SIDEBAR - HIDDEN STATS **/
    .sidebarDesktop-tabInner .poolTable .poolTable-inner .column-TabPointsFor-heading,
    .sidebarDesktop-tabInner .poolTable .poolTable-inner .column-TabPointsAgainst-heading,
    .sidebarDesktop-tabInner .poolTable .poolTable-inner .column-TabTryFor-heading,
    .sidebarDesktop-tabInner .poolTable .poolTable-inner .column-TabTryAgainst-heading,
    .sidebarDesktop-tabInner .poolTable .poolTable-inner .column-TabTryBonus-heading,
    .sidebarDesktop-tabInner .poolTable .poolTable-inner .column-TabLoseBonus-heading,
    .sidebarDesktop-tabInner .poolTable .poolTable-inner .column-TabPointsFor-inner,
    .sidebarDesktop-tabInner .poolTable .poolTable-inner .column-TabPointsAgainst-inner,
    .sidebarDesktop-tabInner .poolTable .poolTable-inner .column-TabTryFor-inner,
    .sidebarDesktop-tabInner .poolTable .poolTable-inner .column-TabTryAgainst-inner,
    .sidebarDesktop-tabInner .poolTable .poolTable-inner .column-TabTryBonus-inner,
    .sidebarDesktop-tabInner .poolTable .poolTable-inner .column-TabLoseBonus-inner {
        display: none;
    }

    .poolTable .poolTable-header > div,
    .poolTable .poolTable-body .poolTable-row > div {
        width: 13%;
    }

    .poolTable .poolTable-header .column-TmnmDisplay-heading,
    .poolTable .poolTable-body .poolTable-row .column-TmnmDisplay-inner {
        width: 50%;
        text-align: left;
        padding: .3rem .2rem .3rem 1.3rem;
    }

    .poolTable .poolTable-inner .column-Logos-heading,
    .poolTable .poolTable-body .poolTable-row .column-Logos-inner,
    .poolTable .poolTable-body .poolTable-row .column-Logos-inner img {
        width: 30px;
        padding: 0;
        height: auto;
    }

}

/**  ATOM - LIVE BUTTON **/
.live-button-container {
    padding: 1rem;
}

.sidebarDesktop-tab .liveRound-button {
    position: relative;
    top: 0;
    right: 0;
    width: 100%;
}

.sidebarDesktop-tab .fix-results-content {
    margin: 0;
}


/* !Bootstrap sm: Medium devices (tablets, 48em and up) */
@media (min-width: 48em) {

/****************************************
    ORGANISM - FIXTURE & RESULTS TABLET
****************************************/

    .fixResultsOptions {
        z-index: 10;
        position: relative;
    }

    .fixtureList-container .fixResultsOptions {
        margin: .8rem 0 0;
        position: absolute;
        top: 0;
        right: 0;
        width: 50%;
    }

    .fixtureList-container .fixResultsOptions.fixResultsBody {
        z-index: 5
    }

    .fixResultsOptions .fixResults-filters {
        width: 80px;
        float: none;
        display: inline-block;
        vertical-align: top;
        text-align: left;
        margin-left: .5rem;
    }

    .fixResultsOptions .fixResults-year,
    .FixRes-Page .widget-dropdown {
        width: 120px;
        float: none;
        display: inline-block;
        vertical-align: top;
        right: 90px;
        top: .8rem;
    }

    .fixResultsOptions .fixResults-year.no-filters,
    .FixRes-Page .widget-dropdown.no-filters {
        position: absolute;
        right: 0;
    }

    .fixResultsOptions .fixResults-year select,
    .fixResultsOptions .fixResults-filters button,
    .FixRes-Page .widget-dropdown select {
        text-align: left;
        height: 35px;
        font-size: .8rem;
        line-height: 20px;
        border: 1px solid #d4d4d4;
    }

    .fixtureMainInner {
        margin-top: 4.5rem;
    }

    .fixResultsOptions {
        text-align: right;
    }

    [data-live="true"] .fixture__filters,
    [data-live="true"] .fixture__filters.show {
        margin-top: 1.5rem;
    }

    .fixture__filters .fixture__filters_inner {
        padding: 0;
    }

    .champions .fixture__filters .fixture__filters_inner {
        border-top: 2px solid #0b0f34
    }

    .challenge .fixture__filters .fixture__filters_inner {
        border-top: 2px solid #68277e
    }

    .shield .fixture__filters .fixture__filters_inner {
        border-top: 2px solid #006061
    }

    .fixture__filters .fixture__filters_inner .fixture__filters--set {
        padding: .8rem 1rem;
        text-align: left;
    }

    .fixture__filters .fixture__filters_inner .fixture__filters--set li:nth-child(1){
        padding-left: 0
    }

    .fixtureMainContent .noTabs {
        margin-top: 4rem;
    }


        /** ATOM - LIVE BUTTON **/

        .fixtureContent .fixResults-heading {
            position: relative;
            width: 100%;
            float: left;
        }

        .liveRound-button,
        .filters__open .liveRound-button {
            position: absolute;
            right: 0rem;
            width: 240px;
            margin: 0;
            top: 4.25rem;
        }

        .sidebarDesktop-tab [data-live="true"] .fixtureList-mainFix {
            margin-top: 0
        }

        .fixtureMainContent[data-live="true"] .fixtureContainer-Rounds .fixResults-Inner .fixtureList-mainFix:nth-child(2) .fix-results-date:nth-child(1) {
            margin-top: 0;
        }

        .sidebarDesktop-tabInner .fixtureMainContent[data-live="true"] .fixtureContainer-Rounds .fixResults-Inner .fixtureList-mainFix:nth-child(2) .fix-results-date:nth-child(1) {
            margin-top: 60px;
        }


    /** FIXTURE DOWNLOAD **/

    .fixture-downloads {
        position: absolute;
        width: calc(98% - 200px);
        left: .25rem;
        top: 1.8rem;
        height: 45px;
        z-index: 10
    }

    .fix-results-content {
        margin-top: 2rem;
    }

    .fixture-downloads .fixture-downloadBtn {
        transition: .3s;
        -webkit-transition: .3s;
        -moz-transition: .3s;
    }

    .fixture-downloads .fixture-downloadBtn:hover {
        background: #b28d26;
    }

    .fixture-downloads .fixture-downloadBtn:hover a {
        color: #000000;
    }

    /** FIXTURES - OFFICIAL TABS **/

    .officialsNavigation {
        position: absolute;
        top: -4rem;
        margin: 0;
        width: 350px;
        right: .5rem;
    }



    /** POOL TABLES TABLET **/


    .widget-container .widget-dropdown-season {
        position: absolute;
        top: 1.4rem;
        right: 0;
        width: 200px;
    }

}

/* !Bootstrap md: Large devices (desktops, 65em and up) */
@media (min-width: 65em) {

/*****************************************
    ORGANISM - FIXTURE & RESULTS DESKTOP
****************************************/

    .FixRes-Page .fixtureContent {
        padding: 0;
        background: transparent;
    }

    .FixRes-Page .fixtureContent-inner {
        float: left;
        width: 100%;
    }

    .FixRes-Page .fixtureContainer-Rounds {
        width: 100%;
        float: left;
        margin-bottom: 1rem;
    }

    .FixRes-Page .fixResultsBody .fixturesTabs {
        padding: 2.5rem 0 .65rem;
    }

    .fixtureContent .fixResults-heading {
        padding: 0;
        clear: both;
    }

    .fixtureContent .fixResults-heading:nth-child(1) {
        padding: 0
    }

    .fixtureContent .fixResults-headingInner {
        padding: 1rem 1.5rem;
        background: white;
    }

    .fixtureContent .fixResults-heading:nth-child(1) .fixResults-headingInner {
        margin: 0
    }

    .fixtureContent .fixResults-heading p {
        position: relative;
        font-size: 1.4rem;
    }

    .fixtureContent .fixResults-heading p.nofixtures {
        font-size: 1.1rem;
    }

    .fixResultsOptions .fixResults-year.no-filters,
    .FixRes-Page .widget-dropdown.no-filters {
        right: 0;
    }

    .FixRes-Page .officialsContent .widget-dropdown  {
        right: 0.75rem;
        top: 0.25rem;
    }

    .fixtureContent .fixResults-heading p:before {
        width: 5px;
        height: 100%;
        position: absolute;
        left: -1.5rem;
        top: 0;
        content: '';
    }


    .fixtureList-container .fixResultsOptions.fixResultsBody {
        padding: 0;
    }

    .champions .fixtureContent .fixResults-heading p:before {
        background: #0b0f34
    }

    .challenge .fixtureContent .fixResults-heading p:before {
        background: #68277e
    }

    .shield .fixtureContent .fixResults-heading p:before {
        background: #006061
    }

    .fixtureContent [data-content="results"] .fixResults-headingInner small {
        opacity: 0;
    }

    .FixRes-Page .fixtureContent .fix-results-date {
        padding: 0 1.5rem;
        margin: 0
    }

    .FixRes-Page .fixtureContent .fix-results-date p {
        font-size: .95rem
    }

    .FixRes-Page .fixtureContent .fix-results-container {
        padding: .8rem 1rem;
    }

    .fixtureContent .fixResults-fixtures {
        background: white;
    }

    .FixRes-Page .fixtureContent .fixture-container-inner {
        display: inline-flex;
        align-items: center;
        width: 100%;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-top {
        width: 40%;
        float: left;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-bottom {
        width: 50%;
        float: left;
        margin: 0 0 0 1%;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-main .fix-results-teamA .fix-results-teamA-name .short-name,
    .FixRes-Page .fixtureContent .fix-results-container .fix-results-main .fix-results-teamB .fix-results-teamB-name .short-name {
        display: inline-block;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-main .fix-results-teamA .fix-results-teamA-name .long-name,
    .FixRes-Page .fixtureContent .fix-results-container .fix-results-main .fix-results-teamB .fix-results-teamB-name .long-name {
        display: none;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-main .fix-results-teamA,
    .FixRes-Page .fixtureContent .fix-results-container .fix-results-main .fix-results-teamB{
        width: 37%;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-main .fix-results-score .teamA-score {
        margin: 0
    }

    .FixRes-Page .fixtureContent .fix-results-date.live-date p {
        font-size: .65rem
    }

    .FixRes-Page .fixtureContent .fix-results-date.live-date {
        height: 17px;
    }

    .FixRes-Page .fix-results-container.live-game .fix-results-main .fix-results-teamA,
    .FixRes-Page .fix-results-container.live-game .fix-results-main .fix-results-teamB {
        margin-top: 15px;
    }

    .FixRes-Page .fixtureContent .fix-results-container.live-game .fix-results-bottom {
        margin-top: 19px;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta .fix-results-information .info-pool span {
        padding: 0 .3rem 0 0;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-main .fix-results-link {
        right: -100%;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta {
        text-align: left;
    }

    .FixRes-Page .fixtureContent .fix-results-container.live-game .fix-results-link {
        top: 1.3rem;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-link {
        width: auto;
        height: auto;
        right: 1rem;
    }

    .FixRes-Page .fixtureContent .fixResults-fixtures .fix-results-container .fix-results-link .btn {
        padding: .1rem .5rem 0;
        border: 2px solid #fff;
    }

    .FixRes-Page .fixtureContent .fixResults-fixtures .fix-results-container .fix-results-link .fix-results-linkText {
        font-size: .7rem;
        font-weight: bold;
        text-transform: uppercase;
        padding-right: .3rem;
    }

    .FixRes-Page .fixtureContent .fixResults-fixtures .fix-results-container .fix-results-link .fix-results-linkText,
    .FixRes-Page .fixtureContent .fixResults-fixtures .fix-results-container .fix-results-link.live-btn-link .fix-results-linkText  {
        display: inline-block;
    }

    .FixRes-Page .fixtureContent .fixResults-fixtures .fix-results-container .fix-results-link .btn,
    .FixRes-Page .fixtureContent .fixResults-fixtures .fix-results-container .fix-results-link.live-btn-link .btn {
        border: 2px solid #4DA6FF;
        border-radius: 3px;
        height: auto;
    }

    .FixRes-Page.champions .fixtureContent .fixResults-fixtures:hover .fix-results-container .fix-results-link .btn {
        border-color: #0b0f34;
    }

    .FixRes-Page.challenge .fixtureContent .fixResults-fixtures:hover .fix-results-container .fix-results-link .btn {
        border-color: #68277e;
    }

    .FixRes-Page .fixtureContent .fixResults-fixtures .fix-results-container  .fix-results-link .btn span,
    .FixRes-Page .fixtureContent .fixResults-fixtures .fix-results-container  .fix-results-link.live-btn-link .btn span {
        color: #4DA6FF;
    }

    .FixRes-Page.champions .fixtureContent .fixResults-fixtures:hover .fix-results-container  .fix-results-link .btn span {
        color: #0b0f34;
    }

    .FixRes-Page.challenge .fixtureContent .fixResults-fixtures:hover .fix-results-container  .fix-results-link .btn span {
        color: #68277e;
    }

    .FixRes-Page .fixtureContent .fixResults-fixtures .fix-results-container .fix-results-link .btn span.icon-right-chevron,
    .FixRes-Page .fixtureContent .fixResults-fixtures .fix-results-container .fix-results-link.live-btn-link .btn span.icon-right-chevron {
        font-weight: bold;
        padding: 0
    }

    .fixtureContent .fix-results-container p {
        width: 100%;
    }

    .fixResultsOptions .fixResults-year select,
    .fixResultsOptions .fixResults-filters button,
    .FixRes-Page .widget-dropdown select {
        font-size: .95rem;
    }

    .fixResultsBody .fixturesTabs a:after {
        content: '';
        height: 3px;
        width: 0;
        background: transparent;
        transition: width .5s ease, background-color .5s ease;
        -webkit-transition:width .5s ease, background-color .5s ease;
        -moz-transition:width .5s ease, background-color .5s ease;
        position: absolute;
        bottom: -.8rem;
        left: 0;
    }

    .fixResultsBody .fixturesTabs a.tab-nav-active:after,
    .fixResultsBody .fixturesTabs a:hover:after {
        width: 100%;
        background: #b28d26;
    }

    /** FIXTURES - OFFICIAL TABS **/

        .officialsNavigation {
            right: 0;
        }



    /** SIDEBAR **/

    .sidebarDesktop-tab .fixtureContent .fix-results-container .fix-results-main .fix-results-teamA .fix-results-teamA-name .long-name,
    .sidebarDesktop-tab .fixtureContent .fix-results-container .fix-results-main .fix-results-teamB .fix-results-teamB-name .long-name  {
        display: none;
    }

    .sidebarDesktop-tab .fixtureContent .fix-results-container .fix-results-main .fix-results-teamA .fix-results-teamA-name .short-name,
    .sidebarDesktop-tab .fixtureContent .fix-results-container .fix-results-main .fix-results-teamB .fix-results-teamB-name .short-name {
        display: inline-block;
    }

    .sidebarDesktop-tab .fixtureContent .fix-results-container {
        width: 100%;
        margin-left: 2.5%;
    }

    .sidebarDesktop-tab .fixtureContent .fix-results-container .fix-results-link {
        right: 0rem;
    }

    .sidebarDesktop-tab .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta .fix-results-information div > span {
        font-size: .78rem
    }

    .sidebarDesktop-tab [data-live="true"] .liveRound-button {
        width: 93%;
        top: 5rem;
    }

    .sidebarDesktop-tab .fixtureContent .fix-results-container .fix-results-main .fix-results-teamA .fix-results-teamA-name,
    .sidebarDesktop-tab .fixtureContent .fix-results-container .fix-results-main .fix-results-teamB .fix-results-teamB-name {
        width: calc(100% - 35px);
    }

    /*****************************************
        ORGANISM - POOL TABLE DESKTOP
    ****************************************/

    .poolTables-Page {
        margin: 0 -.5rem;
    }

    .poolTables-Page .poolTable-heading {
        background: white;
        padding: 1rem 1.5rem 0;
    }

    .poolTable-heading:nth-child(1) p {
        margin: 0;
    }

    .poolTable .poolTable-header > div,
    .poolTable .poolTable-body .poolTable-row > div	{
        width: 11%;
        font-size: .95rem;
    }

    .poolTable .poolTable-inner .column-Logos-heading,
    .poolTable .poolTable-body .poolTable-row .column-Logos-inner,
    .poolTable .poolTable-body .poolTable-row .column-Logos-inner img {
        width: 45px;
        height: auto;
    }


    /** SIDEBAR **/

    .sidebarDesktop-tab .poolTable .table > tbody > tr > .column_TmnmDisplay .short-name {
        display: block;
    }

    .sidebarDesktop-tab .poolTable .table > tbody > tr > .column_TmnmDisplay .long-name {
        display: none;
    }

    .sidebarDesktop-tab .poolTable .poolTable-body .poolTable-row .column-TmnmDisplay-inner {
        font-size: .85rem;
        line-height: 1.25rem;
    }

    .sidebarDesktop-tab .poolTable .poolTable-header > div {
        font-size: .9rem;
    }

    .sidebarDesktop-tab .poolTable .poolTable-body .poolTable-row .column-TmnmDisplay-inner .short-name {
        display: block;
    }

    .sidebarDesktop-tab .poolTable .poolTable-body .poolTable-row .column-TmnmDisplay-inner .long-name {
        display: none;
    }



}

/* !UNCOMMON SIZE */
@media (min-width: 77em) {


}

/* !UNCOMMON SIZE */
@media (min-width: 90em) {


    .FixRes-Page .fixtureContent .fix-results-container .fix-results-main .fix-results-teamA .fix-results-teamA-name .short-name,
    .FixRes-Page .fixtureContent .fix-results-container .fix-results-main .fix-results-teamB .fix-results-teamB-name .short-name {
        display: none;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-main .fix-results-teamA .fix-results-teamA-name .long-name,
    .FixRes-Page .fixtureContent .fix-results-container .fix-results-main .fix-results-teamB .fix-results-teamB-name .long-name {
        display: inline-block;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-bottom {
        margin-left: 3%;
        width: 52%;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta .fix-results-information .fixtureInfo-top > span,
    .FixRes-Page .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta .fix-results-information .fixtureInfo-bottom .info-referee,
    .FixRes-Page .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta .fix-results-information .fixtureInfo-bottom .info-broadcast {
        display: inline-block;
        font-size: .8rem;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta .fix-results-information .info-referee {
        width: 9rem;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta .fix-results-information span.hidden-md {
        display: none;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta .fix-results-information .info-pool {
        min-width: 60px;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-main .fix-results-teamA .fix-results-teamA-name,
    .FixRes-Page .fixtureContent .fix-results-container .fix-results-main .fix-results-teamB .fix-results-teamB-name {
        font-size: .9rem;
        color: #000000;
    }

    .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta {
        font-size: .85rem;
    }

    .fixtureContent .fix-results-container .fix-results-main .fix-results-score span {
        font-size: 1.1rem;
    }

    .fixtureContent .fix-results-container .fix-results-main .fix-results-score .teamA-score,
    .fixtureContent .fix-results-container .fix-results-main .fix-results-score .teamB-score {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 1.1rem;
    }

    .FixRes-Page .fixtureContent .fixResults-fixtures .fix-results-container .fix-results-link .fix-results-linkText {
        font-size: .8rem;
    }

    .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta .fixtureInfo-top,
    .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta .fixtureInfo-bottom {
        display: inline-flex;
        margin: 0;
    }

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-link {
        top:1rem;
    }

    .poolTable .poolTable-header > div,
    .poolTable .poolTable-body .poolTable-row > div	{
        width: 8%;
        font-size: 1rem;
    }


}




/* !Extra large devices (large desktops, 87em and up) */
@media (min-width: 93.750em) {

    .FixRes-Page .fixtureContent .fix-results-container .fix-results-main .fix-results-teamA .fix-results-teamA-name,
    .FixRes-Page .fixtureContent .fix-results-container .fix-results-main .fix-results-teamB .fix-results-teamB-name {
        font-size: .95rem;
    }

    .fixtureContent .fix-results-container .fix-results-bottom .fix-results-meta {
        font-size:.9rem;
    }


}


/* !UNCOMMON BIG DESKTOP (ONLY FOR HEADER WIDTH) */

@media (min-width: 106em) {

}
